﻿/*
	MIDNIGHT color scheme: high contrast
*/

{block:IfCustomizedScrollbar}
/* customized scrollbars */

::-webkit-scrollbar {
background-color:#ffffff;
height:8px;width:8px; 
zoom: reset;
}

/* vertical */

::-webkit-scrollbar-thumb:vertical{ 
background-color:#000000;
height:auto;
zoom: reset;
}
::-webkit-scrollbar-thumb:vertical:hover{ 
background-color:#707070;
zoom: reset;
}
::-webkit-scrollbar-thumb:vertical:active{ 
background-color:#4e4e4e;
zoom: reset;
}
::-webkit-scrollbar-button:vertical{
height: 10px;
zoom: reset;
}
::-webkit-scrollbar-button:vertical:decrement{
background-image:url('http://static.tumblr.com/9xcmrnm/vkzlogrc6/apart-v-t.png');
width:8px;
zoom: reset;
}
::-webkit-scrollbar-button:vertical:increment{
background-image:url('http://static.tumblr.com/9xcmrnm/gKPlogre4/apart-v-b.png');
width:8px;
zoom: reset;
}

/* horizontal */

::-webkit-scrollbar-thumb:horizontal{ 
background-color:#000000;
height:auto;
zoom: reset;
}
::-webkit-scrollbar-thumb:horizontal:hover{ 
background-color:#707070;
zoom: reset;
}
::-webkit-scrollbar-thumb:horizontal:active{ 
background-color:#4e4e4e;
zoom: reset;
}
::-webkit-scrollbar-button:horizontal{
height: 10px;
zoom: reset;
}
::-webkit-scrollbar-button:horizontal:decrement{
background-image:url('http://static.tumblr.com/9xcmrnm/hHDlogrgw/apart-h-l.png');
width:8px;
zoom: reset;background-position:0 -1px;
}
::-webkit-scrollbar-button:horizontal:increment{
background-image:url('http://static.tumblr.com/9xcmrnm/lnWlogrhy/apart-h-r.png');
width:8px;
zoom: reset;
}
{/block:IfCustomizedScrollbar}

body{
color:#0e0e0e;background-color:#ffffff;
}

a:link, a:visited, a:active{
color:#5e5e5e;
}
a:hover{
color:#fffeee;
}

strong, em{
color:#0e0e0e;
}

h1, h2, h3, h4{
color:#0e0e0e;
}

/* 君 は 僕 の */

#taeminah{
background-color:#ffffff;border:3px solid #ffffff;
}

#twomin a.bananamilk{
color:#0e0e0e;background-color:#ffffff;
}
#twomin a.mintae{
color:#0e0e0e;background-color:#ffffff;
}

#key{
background-color:#ffffff;border:3px solid #ffffff;
}

#taemin{
background-color:#ffffff;border:3px solid #ffffff;
}

#chikien{
background-color:#ffffff;
}

#ppoppo{
background-color:#ffffff;-webkit-transition:.5s;
}

#kyaa a{color:#0e0e0e;}
#kyaa a:hover{color:#fffffe;-webkit-transition:.5s;}

#ahjussi{
color:#ffffff;background-color:#0e0e0e;
}
#ahjussi:hover{
color:#0e0e0e;background-color:#ffffff;
}
#ahjussi:hover #ahjumma{
background-color:#ffffff;-webkit-transition:.5s;
}

a#ahjussi{
color:#ffffff;background-color:#0e0e0e;
}
a#ahjussi:hover{
color:#0e0e0e;background-color:#ffffff;
}

#ahjussi:hover #ahjumma a{
color:#909090;background-color:#ffffff;-webkit-transition:1s;
}
#ahjussi:hover #ahjumma a:hover{color:#ffffff;background-color:#4e4e4e;-webkit-transition:1s;}

#mianhe{
color:#ffffff;background-color:#0e0e0e;
}
#mianhe a,#mianhe a#hyung{color:#ffffff;}
#mianhe:hover{color:#0e0e0e;background-color:#ffffff;}
#mianhe:hover a#hyung{color:#0e0e0e;}
#mianhe:hover a#hyung:hover{color:#808080;}

#chuwahe{
color:#0e0e0e;
}

.audio_player embed{
border:1px dashed #0e0e0e;
		{block:IfUseBlackAudioPlayerInsteadOfDefaultWhite}border:none;{/block:IfUseBlackAudioPlayerInsteadOfDefaultWhite}
}

#saranghe{
background-color:#ffffff;
}
.dongsaeng blockquote a{color:#e7e7e7;}
.dongsaeng a{color:#e7e7e7;letter-spacing:1px;font-size:10px;-webkit-transition:.5s;}
.dongsaeng a:hover{color:#ffffff;-webkit-transition:.5s;}